Apache SSL certificate issues
Incident Management が一般に使用できるようになりました。 Incident Management が広範に使用できるようになりました。

Apache SSL certificate issues

このページは日本語には対応しておりません。随時翻訳に取り組んでいます。翻訳に関してご質問やご意見ございましたら、お気軽にご連絡ください。

If you’re having issues with your Apache integration, it may be because the upgraded version of Python in Agent version 5.2 has bug fixes concerning SSL certificates.

A “faulty” SSL certificate that the Agent previously accepted may now be rejected resulting in errors.

To resolve the issue, patch the apache.py file in /checks.d with these changes: